@charset "iso-8859-1";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #000000;
}
.TEXTENORMAL {
	font-family: Arial;
	letter-spacing: 0,5px;
	font-size: 12px;
	color: #FFFFFF;
}
.TEXTEGRAS {
	font-family: Arial;
	letter-spacing: 1px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.TITREROUGE {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
	letter-spacing:3px;
}
.TEXTEPETIT {
	font-family: Arial;
	font-size: 10px;
	color: #FFFFFF;
}
  A.lien {
	color: #FFFFFF;
	font-size: 10px;
	font-style: normal;
}
  A:hover.lien {
	color: #CC0000;
	font-size: 10px;
	text-decoration:underline;
}
.TITREBIBIBIBIGROUGE {
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #CC0000;
	letter-spacing:5px;
}
.PRIX {
	font-family: Arial;
	font-size: 30px;
	font-weight: bold;
	color: #CC0000;
}
  A.lien_acceuil {
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
}
  A:hover.lien_acceuil {
	color: #CC0000;
	font-size: 15px;
	font-weight: bold;
	text-decoration:underline;
}

  img.png {
	behavior: url(png.htc);
}